# dependencies
node_modules/

# build output
**/dist/
.next/
coverage/
*.tsbuildinfo
**/*.tsbuildinfo

# env
.env
.env.*

# turbo
.turbo/

# logs
*.log

# OS/editor
.DS_Store
.idea/
.vscode/
.npmrc

# emacs cache files
*~
\#*\#
.\#*
